<div class="container">
    <div class="row">
   <div class="col-md-1"></div>
    <div class="col-md-4">
    <div class="signup">
        <img class="avimg" src="assets/av.png" alt="" width="100px " height="100px">
    <h1><b>Groceer.</b></h1>
         <div class="finside">
             
        <div class="form">

            <div class="form-group">
                <!-- <label for="firstName">
                    First Name :
                </label> -->
                <input type="text" id="firstName" class="form-control w-75 mx-auto" placeholder="Firstname">
            </div>
            <div class="form-group">
                <!-- <label for="lastName">
                    Last Name :
                </label> -->
                <input type="text" id="lastName" class="form-control w-75 mx-auto" placeholder="Lastname">
            </div>
            <div class="form-group">
                <!-- <label for="mobile">
                    Mobile :
                </label> -->
                <input type="number" id="firstName" class="form-control w-75 mx-auto" placeholder="+91---">
            </div>
            <div class="form-group">
                <!-- <label for="email">
                    Email:
                </label> -->
                <input type="email" id="email" class="form-control w-75 mx-auto" placeholder="User@gmail.com">
            </div>
            <div class="form-group">
                <!-- <label for="password"> -->
                    <!-- Password :
                </label> -->
                <input type="password" id="firstName" class="form-control w-75 mx-auto" placeholder="Password">
            </div>
            <div class="form-group">
                <!-- <label for="conform-password">
                    Conform Password :
                </label> -->
                <input type="password" id="firstName" class="form-control w-75 mx-auto" placeholder="Conform password">
            </div>
        <div class="text-center">
            <button class="btn btn-default btn-danger buttu">Sign up</button>
        </div>
        
        </div>
        <div class="signin">
            Already have an account ?
            <a href="">Sign in</a>
        </div>


    </div>
    
</div>

</div>
</div>
</div>